Bug 270641 - Evince (possibly due to freetype) does not load specific documents (.pdf) properly
Evince (possibly due to freetype) does not load specific documents (.pdf) pro...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
7
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-31 05:51 EDT by Sankarshan Mukhopadhyay
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 20:10:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 472087 None None None Never

  None (edit)
Description Sankarshan Mukhopadhyay 2007-08-31 05:51:13 EDT
Description of problem:

Document at http://w3.linux-magazine.com/issue/83/Linux_World_News.pdf does not
seem to be loaded properly. All I can see is a big square on the left hand side
of the document. This does work on Adobe Reader (on non Linux platforms)


Version-Release number of selected component (if applicable):

[sankar@dhcp1-95 ~]$ sudo rpm -qa|grep freetype
freetype-devel-2.3.4-3.fc7
freetype-2.3.4-3.fc7
[sankar@dhcp1-95 ~]$ sudo rpm -qa|grep evince
evince-0.8.2-1.fc7



How reproducible:


Steps to Reproduce:
1. Download http://w3.linux-magazine.com/issue/83/Linux_World_News.pdf
2. Use evince to view
3.
  
Actual results:

All I can see is a big square on the left hand side of the document

Expected results:
I should be able to view the document as this works on Adobe Reader (on non
Linux platforms)

Additional info:

The http://bugzilla.gnome.org/show_bug.cgi?id=472087 suggests it is a freetype
problem. So, how do I isolate issues like these to be freetype ones ?

Note You need to log in before you can comment on or make changes to this bug.